@font-face {
  font-family: 'ZurichSans';
  src:
    url('/assets/fonts/ZurichSans/ZurichSans-Light.woff') format('woff'),
    url('/assets/fonts/ZurichSans/ZurichSans-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'ZurichSans';
  src:
    url('/assets/fonts/ZurichSans/ZurichSans-LightItalic.woff') format('woff'),
    url('/assets/fonts/ZurichSans/ZurichSans-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'ZurichSans';
  src:
    url('/assets/fonts/ZurichSans/ZurichSans-Regular.woff') format('woff'),
    url('/assets/fonts/ZurichSans/ZurichSans-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'ZurichSans';
  src:
    url('/assets/fonts/ZurichSans/ZurichSans-RegularItalic.woff') format('woff'),
    url('/assets/fonts/ZurichSans/ZurichSans-RegularItalic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'ZurichSans';
  src:
    url('/assets/fonts/ZurichSans/ZurichSans-Medium.woff') format('woff'),
    url('/assets/fonts/ZurichSans/ZurichSans-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'ZurichSans';
  src:
    url('/assets/fonts/ZurichSans/ZurichSans-MediumItalic.woff') format('woff'),
    url('/assets/fonts/ZurichSans/ZurichSans-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'ZurichSans';
  src:
    url('/assets/fonts/ZurichSans/ZurichSans-SemiBold.woff') format('woff'),
    url('/assets/fonts/ZurichSans/ZurichSans-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'ZurichSans';
  src:
    url('/assets/fonts/ZurichSans/ZurichSans-SemiBoldItalic.woff') format('woff'),
    url('/assets/fonts/ZurichSans/ZurichSans-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: 'ZurichSans';
  src:
    url('/assets/fonts/ZurichSans/ZurichSans-Bold.woff') format('woff'),
    url('/assets/fonts/ZurichSans/ZurichSans-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'ZurichSans';
  src:
    url('/assets/fonts/ZurichSans/ZurichSans-BoldItalic.woff') format('woff'),
    url('/assets/fonts/ZurichSans/ZurichSans-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
}
